Subject: ftp-gw partialy solved problem

From: "Ronald J. Yacketta" <[email-masked]>
Date: Tue, 25 Jan 2000 09:58:02 -0500 (EST)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

okay,
I finaly got ftp-gw to work (somewhat) I am able to connect to the proxy,
authenticate etc..
BUT when I try a user [email-masked] I get the following

[root@tmp1-6606 /root]# ftp ftp.newmg.net
Connected to stratus.newmg.net.
220-Proxy first requires authentication
220 tmp1-6606.rochester.rr.com FTP proxy (Version V2.1) ready.
Name (ftp.newmg.net:yacketta): yacketta
331 Enter authentication password for yacketta
Password:
230 User authenticated to proxy
ftp> user [email-masked]
331-(----GATEWAY CONNECTED TO 10.100.100.1----)
331-(220-Proxy first requires authentication)
331-(220 tmp1-6606.rochester.rr.com FTP proxy (Version V2.1) ready.)
331 Enter authentication password for yacketta
Password:
230 User authenticated to proxy
ftp> ls
500 must be connected to remote server
ftp: bind: Address already in use
ftp>

what am I doing wrong here?
the fwtk sits between my cable modem and my internal net (which has 2 98
boxes and another linux box server httpd/ftpd)

any help would be grealy appreciated
Ron